ЗАРЕГИСТРИРОВАТЬСЯ

Варианты решения Ваших вопросов

  хостинг
<< Назад       stds 2.0 mod jacksoft

Вопрос: Добрый день! Возможно ли установить stds 2.0 mod jacksoft виртуальный хостинг. Необходимо модуль GeoIP, PHP 5, compiled with: GD 2+ и FreeType 2+. И если возможно, то можно ли добавить еще одну базу данных, у меня стоит ограничение на 1 базу? Спасибо!
Ответ:

Здравствуйте. включить дополднительные модули и сменить версию php вы можете в панели управления в меню - выбор версии php

что бы добавить базу вам нужно сменить тарифный план

Вопрос: А если я куплю отдельно еще один хостинг и домен у вас, я смогу настроить stds 2.0 mod jacksoft http://www.youtube.com/watch?v=2yfEMoS_3RM Почему спрашиваю, просто никак не удается установить на других хостингах...
Ответ:

только на vps

http://www.empire-host.ru/vpsline.php


<< Назад

© 2006 - 2017 Empire Host. All rights reserved